:root {
    --ss-color-108761: #ffd700;
    --ss-color-108762: #006400;
    --ss-color-108761-dark: #e6be00;
    --ss-color-108762-dark: #004b00;
}


.site-container {
    font-family: 'Open Sans', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Roboto Slab', serif;
}

.primary-navigation .page-listing li {
  font-size: 16px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Baskervville', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: url(https://d14tal8bchn59o.cloudfront.net/hfxvpk4TJ5-GetzCK40lAPijqjgedE6U4PSVDVmc-HU/w:1920/plain/https://02f0a56ef46d93f03c90-22ac5f107621879d5667e0d7ed595bdb.ssl.cf2.rackcdn.com/sites/123014/photos/23888571/wynand-van-poortvliet-_jmagbo2dnk-unsplash20200625-5167-1ia6ob3_original.jpg);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

